/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTP/Server/PSGI/Net/Server/PreFork.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Plack/Handler/Starman.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Starman.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Starman/Server.pm
/usr/pkg/lib/perl5/vendor_perl/bin/starman
/usr/pkg/lib/perl5/vendor_perl/man/man1/starman.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Plack::Handler::Starman.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Starman.3
